# Site settings
title: Liga das Orquideas
description: >- # this means to ignore newlines until "baseurl:"

#baseurl: "" # the subpath of your site, e.g. /blog
url: "" # the base hostname & protocol for your site, e.g. http://example.com

sass:
  load_paths:
    - _sass
    
# Gems (Legacy: `gems` has been replaced by `plugins` in Jekyll 3.5+)
plugins:
  - jekyll-scholar

exclude:
  - Gemfile
  - Gemfile.lock
  - update.sh
  - makefile

collections_dir: collections

# Pages
header_pages:
  - pages/index.html
  - pages/maps.html
  - pages/about.html
  - pages/peoples.html
  - pages/publication.html

# Collections
collections:
  people:
    output: true
    permalink: /:collection/:path

# Scholar plugin configuration
scholar:
  style: mystyle.csl #apa  #chicago-fullnote-bibliography #apa
  locale: en
  sort_by: year, month
  order: descending # ascending
  group_by: year
  group_order: descending # ascending
  source: ./_bib
  repository: papers
  bibliography: "*.bib"
  bibliography_template: bib #_layout/bib.html
  replace_strings: true
  join_strings: true
  details_dir: bibliography
  details_layout: bibtex.html
  details_link: Details
  query: "@*"

# Exclude from processing.
# The following items will not be processed, by default.
# Any item listed under the `exclude:` key here will be automatically added to
# the internal "default list".
#
# exclude:
#   - .sass-cache/
#   - .jekyll-cache/
#   - gemfiles/
#   - Gemfile
#   - Gemfile.lock
#   - node_modules/
#   - vendor/bundle/
#   - vendor/cache/
#   - vendor/gems/
#   - vendor/ruby/
